RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004785AFRF[All Projects] Generalpublic2019-01-15 15:392019-01-27 11:21
Reportergodor2008 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004785: Mi-24G does not have electronic countermeasures
DescriptionAs I found in this ticket http://feedback.rhsmods.org/view.php?id=1837 [^] IR detection of missiles (Stinger/Igla/Sidewinder...) was removed.
Meanwhile MI-24P has electronic countermeasures, you can launch them and fly and sometimes it will save you from AA IR missiles.

But Mi-24G that is upgraded version of Mi-24 lacks electronic countermeasures and it does not have also IR detection of missiles. So any Stinger/Igla will definitely hit you. It makes it useless since upgraded version is worse than original.

I suggest either add electronic countermeasures to all Mi-24 variants either adding IR detection to them.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0008914)
reyhard (administrator)
2019-01-26 12:37

do you have any sources suggesting Superhind is using any ECM?
We have it on our current model ( https://northstarmodels.com/wp-content/uploads/2015/06/Lipa-6-1024x768.jpg [^] ) of Mi-24G but probably they should be removed since I couldn't find any Superhind with those ECMs
(0008915)
godor2008 (reporter)
2019-01-26 14:09

Here is article on russian about Superhind https://militarizm.livejournal.com/43976.html [^] And there is photo from that article with ECM https://img-fotki.yandex.ru/get/2713/166437909.34/0_e9709_6da4ffaa_orig.jpg [^]

Also in this article https://thaimilitaryandasianregion.wordpress.com/2015/10/28/mi-24-super-hind/ [^] at bottom we have such promo picture https://thaimilitaryandasianregion.files.wordpress.com/2015/10/tumblr_n3gkx7rhlc1txx6x7o6_1280.jpg [^]

There is section "EW Systems" that contain:
IR Jammers,
Missile warning system,
Radar Warning Receivers
(0008916)
reyhard (administrator)
2019-01-27 11:21

alright, I've added laser warning receiver and Lipa jammer. I haven't seen UV detectors on helicopter anywhere so there is no IR missile detection

- Issue History
Date Modified Username Field Change
2019-01-15 15:39 godor2008 New Issue
2019-01-17 10:22 reyhard Severity major => minor
2019-01-26 12:37 reyhard Note Added: 0008914
2019-01-26 12:37 reyhard Assigned To => reyhard
2019-01-26 12:37 reyhard Status new => feedback
2019-01-26 14:09 godor2008 Note Added: 0008915
2019-01-26 14:09 godor2008 Status feedback => new
2019-01-27 11:21 reyhard Note Added: 0008916
2019-01-27 11:21 reyhard Status new => resolved
2019-01-27 11:21 reyhard Fixed in Version => 0.4.9
2019-01-27 11:21 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker